<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8e1cae30315d636191f9cabc2820484">
  <dict>
    <!--2020-03-28 10:05:12.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:05:12.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:05:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:05:12.000-->
    <string key="ssTypeForbidFallbackCS">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:05:12.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:05:12.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc007.mcc455.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:05:12.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc007.mcc455.pub.3gppnetwork.org</string>
  </dict>
</config>
